Tagged: 

Viewing 30 posts - 61 through 90 (of 373 total)
  • Author
    Posts
  • #1043257

    dale, you’re lucky with that. don’t do it.

    Hello Kreisel team… many people having problems right now. Please provide a status and what’s gonna happen

    #1043311

    hello
    I installed the plugin, then went to my envato account and downloaded the enfold theme, but when I try to upload it I am getting this message:
    The link you followed has expired. I tried several time. I tried two ways
    1. I downloaded just the the theme ( (Purchase code hidden if logged out) -theme-wordpress-theme.zip)
    2. I tried again this time downloading “all files and documentation”, unzipped it and tried uploading just “enfold.zip”

    I do not believe that it is for the license because only I it have 1 my web. Can you help me? Regards

    #1043849

    Hi Coworkingpaterna,

    Please start a separate thread, describe your issue there and give us a link to your website.

    Best regards,
    Victoria

    #1044076

    Our site automatically updated to WP5.0 and a user edited a page. If I update the theme now, will it be ok, or do I need to restore from a backup (with WP 4.9)?

    currently have enfold 4.2.4

    Thanks,

    • This reply was modified 7 months, 1 week ago by  c3idesign.
    #1044129

    I have version 4.4.1.

    I installed the zip theme update plugin but get the following error:

    The link you followed has expired.

    That’s after following your instructions exactly. This is very frustrating as I’ve updated other themes without any problems.

    • This reply was modified 7 months, 1 week ago by  bluetype.
    #1044223

    Hi bluetype,

    That is due to settings on your server, if you need help updating then please post a new thread and include admin WordPress and FTP login details in private and verify that you have backups of the site.

    Best regards,
    Rikard

    #1044224

    Hi c3idesign,

    You should be ok to update to 4.5.1, please note that you have to do it manually though. You can either update manually via FTP: (Purchase code hidden if logged out) /#theme-update” title=”https://kriesi.at/documentation/enfold/ (Purchase code hidden if logged out) /#theme-update” rel=”nofollow”>https://kriesi.at/documentation/enfold/ (Purchase code hidden if logged out) /#theme-update, or use a plugin to upload the theme zip file: (Purchase code hidden if logged out) -zip-file/” rel=”noopener” target=”_blank” rel=”nofollow”>https://wordpress.org/plugins/ (Purchase code hidden if logged out) -zip-file/

    Also please read this thread: (Purchase code hidden if logged out) -and-validating-personal-token/” rel=”noopener” target=”_blank”>https://kriesi.at/support/topic/ (Purchase code hidden if logged out) -and-validating-personal-token/

    Best regards,
    Rikard

    #1044250

    Thanks for your reply.

    Im able to update all other wordpress installs on the same server using other themes. I cannot give out FTP.

    Why does it not work, it would be a lot more helpful if you can specify why so I can fix it. What needs to be changed?

    • This reply was modified 7 months, 1 week ago by  bluetype.
    #1044387

    I was able to update the theme via ftp, then selected my child theme and my site was restored, with only a problem where we had tried to edit one of the catalogue items.

    However, my footer has restored to the default. I can fix it, but I wanted to let you know.

    #1044392

    Well performing this update wipe out my work?

    #1044450

    Update-theme plugin worked for me.
    I am tech-dumb, but following your instructions to the letter seemed to work a treat.
    Thank you Yigit,
    Anna

    #1044488
    This reply has been marked as private.
    #1044694

    Hi bluetype,

    Please read what I linked to in my last reply, you will find the answer there. If you can’t give out FTP details then we can’t help you to update unfortunately.

    Best regards,
    Rikard

    #1044696

    Hi VictorCab,

    Your site is not loading on my end. Please start a new thread and we’ll have a closer look at it.

    Best regards,
    Rikard

    #1044697

    Hi NickishaN,

    No it should not, but as always it’s a good idea to have proper backups of your site or perform the update on (Purchase code hidden if logged out)(Purchase code hidden if logged out) -site/” rel=”noopener” target=”_blank”>a staging version first to be on the safe side.

    Best regards,
    Rikard

    #1044902

    I updated to WP 5.0. Afterwards I discovered I was still using Enfold 4.2.6 and tried updating to 4.5.1. The update was offered to me via the dashboard and installed fine.
    Now I am reading I had to update manually.
    Everything seems to work fine but I do not have the Gutenberg editor. When I am editing a page I have the Advanced Layout Builder (which is the same as Avia which I am used to) and can switch to the Default Editor which is basically one big field full of code.

    Did I perform the update correctly or do I need to retrace my steps and/or fix anything?

    #1045054
    This reply has been marked as private.
    #1045268

    Hi NickishaN,

    Please set a password for us and post it here in the thread, otherwise then all moderators won’t be able to see the information. We need a username as well.

    Best regards,
    Rikard

    #1045269

    Hi oldnumber12,

    Please open a new thread and include admin login details in private so that we can have a closer look at your site.

    Best regards,
    Rikard

    #1045415

    I tried to update via the plugin but I recieve the following after uploading the zip file:
    Link expired – Please try again

    I tried several times, what can I do? Shall I try the FTP Upload or won’t this work too

    Thanx

    #1045678

    Hi dale_arden,

    Yes, please try upload manually via ftp.
    If you haven’t updated your site to WordPress 5.0 yet, you might want to create a stage site first: https://themeisle.com/blog/wordpress-staging-site/
    this way you can try the updates first without risking your live site.

    Best regards,
    Nikko

    #1045812
    This reply has been marked as private.
    #1045929

    Hi Skytaya2727,

    Can you please check server log for error?

    Here is how to find it: http://snapcreek.com/blog/wordpress-error-log-friend/

    Best regards,
    Victoria

    #1046327

    I tried to update the theme, but WordPress said ‘Target folder already excists’. Therefor the installation did not work. What should I do?

    In some posts I read that others have the same problem. What’s the solution?

    • This reply was modified 6 months, 2 weeks ago by  ProPronk.
    #1046610

    Hi Kriesi team. I updated theme through FTP. Followed then the sticky post/link to https://kriesi.at/documentation/enfold/install-enfold-theme/# (Purchase code hidden if logged out) -personal-token which, oddly enough, did not contain a single word about how to generate Envato Private Tokens, nor what “incognito mode” is all about, or where to find it in Firefox, which uses “Private Window”. So where do I get the new Envato Private Token? Thanks.

    #1046743
    This reply has been marked as private.
    #1046795

    Hi,
    we use Version 4.4.1 … wanted to update to 4.5. using the Updatefunction of ENFOLD with Username and API-Key … That is, what came up then:

    —-
    Warning: preg_match() expects parameter 2 to be string, array given in /homepages/16/d676563277/htdocs/greenmonkey.io/wp-admin/includes/class-wp-upgrader.php on line 258
    —-
    Warning: file_exists() expects parameter 1 to be a valid path, array given in /homepages/16/d676563277/htdocs/greenmonkey.io/wp-admin/includes/class-wp-upgrader.php on line 258
    —-
    Warning: strip_tags() expects parameter 1 to be string, array given in /homepages/16/d676563277/htdocs/greenmonkey.io/wp-admin/includes/class-bulk-upgrader-skin.php on line 61
    —-
    Warning: parse_url() expects parameter 1 to be string, array given in /homepages/16/d676563277/htdocs/greenmonkey.io/wp-admin/includes/file.php on line 970
    —-
    Warning: preg_split() expects parameter 2 to be string, array given in /homepages/16/d676563277/htdocs/greenmonkey.io/wp-includes/kses.php on line 1410
    —-
    Warning: strtolower() expects parameter 1 to be string, array given in /homepages/16/d676563277/htdocs/greenmonkey.io/wp-includes/http.php on line 517
    —-
    Warning: strtolower() expects parameter 1 to be string, array given in /homepages/16/d676563277/htdocs/greenmonkey.io/wp-includes/http.php on line 517
    —-
    An error occurred while updating enfold: download failed. No valid URL was submitted.

    What needs to be done? Thank you.

    #1046955

    I sloved problem!
    Thanks!

    #1047014

    Hi,

    I’m stuck at trying to upload the update ( 4.5.2) into WP. I tried with:
    (Purchase code hidden if logged out) -theme-wordpress-theme.zip
    and
    (Purchase code hidden if logged out) -theme-wordpress-theme.zip
    but after many times it keeps on telling me I’m using an invalid link…
    What can I do?

    Best regards,

    Leo

    #1047186

    When I fill in my API I also get the same reaction:

    Last time we checked the token we were not able to connected to Envato:

    Purchases could not be accessed
    Username could not be accessed (needed for your information only)
    E-Mail could not be accessed (needed for your information only)
    Following errors occured:

    Purchases: Errorcode 403 returned by Envato: Forbidden
    username Errorcode 403 returned by Envato: Forbidden
    email Errorcode 403 returned by Envato: Forbidden
    Purchases: A problem occured accessing your purchases. Unable to check for updates.

    I tried incognito and delete all the cookies etc…etc…but still nu update possibility! I have alteady the update 4.5 but want to go to update 4.5.1.

    Any ideas?

    • This reply was modified 7 months ago by  FerryK.
Viewing 30 posts - 61 through 90 (of 373 total)

You must be logged in to reply to this topic.